Description: fix a POD typo
Author: Florian Schlichting <fsfs@debian.org>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=125794

--- a/lib/Scalar/Defer.pm
+++ b/lib/Scalar/Defer.pm
@@ -201,7 +201,7 @@
 above will simply replace the value, instead of triggering a C<STORE> method
 call.
 
-Similarily, assigning C<$dv> or C<$dv> into another variable will not trigger
+Similarly, assigning C<$dv> or C<$dv> into another variable will not trigger
 a C<FETCH> method, but simply propagates the deferred value over without
 evaluationg.  This makes it much faster than a C<tie>-based implementation
 -- even under the worst case scenario, where it's always immediately forced
